
/* - ++resource++collective.flowplayer.css/flowplayer.css - */
@media screen {
/* http://www.asconix.com/portal_css/++resource++collective.flowplayer.css/flowplayer.css?original=1 */
/* */
.autoFlowPlayer {
display: block;
height: 250px;
width: 300px;
border: 0px;
}
.autoFlowPlayer.audio {
height: 27px;
}
.autoFlowPlayer.audio.minimal {
width: 40px;
}
.portletFlowPlayer .video {
height: 100px;
width: 100%;
}
.portletFlowPlayer .audio {
display: block;
height: 28px;
}
.playListFlowPlayer {
display:block;
}
}


/* - ++resource++collective.flowplayer.css/flowplayer-horizontal.css - */
@media screen {
/* http://www.asconix.com/portal_css/++resource++collective.flowplayer.css/flowplayer-horizontal.css?original=1 */
.flowPlaylistVisible a.playListFlowPlayer {
padding-left: 38px;
padding-bottom: 8px;
}
.flowPlaylistHidden .playlist_wrap {
display: none;
}
#pl {
height:80px;
border:1px solid #ddd;
width:584px;
position:relative;
overflow:hidden;
padding:5px 0;
float:left;
background:#f5fbfb url(++resource++collective.flowplayer.css/gradient.png) repeat-x scroll 0 0;
}
#pl div#flowPlaylist {
height:80px;
position:absolute;
width:10000em;
}
#pl div#flowPlaylist a {
background:transparent url(++resource++collective.flowplayer.css/entry.png) no-repeat scroll 0%;
color:#666;
float:left;
font-family:"bitstream vera sans","lucida grande","verdana";
font-size:11px;
height:60px;
margin:0px 4px;
padding:10px;
text-decoration:none;
width:117px;
}
#pl div#flowPlaylist a:hover {
background-position:-140px 0;
color:#000;
}
#pl div#flowPlaylist a.playing {
background-position:-280px 0;
color:#000;
}
#pl div#flowPlaylist a.paused {
background-position:-420px 0;
color:#000;
}
#pl div#flowPlaylist a.progress {
opacity:0.8;
}
#pl div#flowPlaylist em {
float:right;
margin-top:15px;
color:red;
font-style:normal;
}
a.nextPage, a.prevPage {
display:block;
width:18px;
height:18px;
background:url(++resource++collective.flowplayer.css/left.png) no-repeat;
margin:30px 10px;
cursor:pointer;
float:left;
}
a.nextPage:hover, a.prevPage:hover {
background-position:0px -18px;
}
a.nextPage {
background-image:url(++resource++collective.flowplayer.css/right.png);
}
a.nextPage.disabled, a.prevPage.disabled {
visibility:hidden;
}
}


/* - ++resource++qi.portlet.TagClouds.stylesheets/tagclouds.css - */
@media screen {
/* http://www.asconix.com/portal_css/++resource++qi.portlet.TagClouds.stylesheets/tagclouds.css?original=1 */
.cloud1 {
font-size: 1.0em;
}
.cloud2 {
font-size: 1.3em;
}
.cloud3 {
font-size: 1.6em;
}
.cloud4 {
font-size: 1.9em;
}
.cloud5 {
font-size: 2.2em;
}
.cloud6 {
font-size: 2.5em;
}
.cloud7 {
font-size: 2.8em;
}

}


/* - ++resource++prettyPhoto.css - */
@media screen {
/* http://www.asconix.com/portal_css/++resource++prettyPhoto.css?original=1 */
div.light_rounded .pp_top .pp_left {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) -88px -53px no-repeat;
}
div.light_rounded .pp_top .pp_middle {
background: #fff;
}
div.light_rounded .pp_top .pp_right {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) -110px -53px no-repeat;
}
div.light_rounded .pp_content .ppt {
color: #000;
}
div.light_rounded .pp_content_container .pp_left, div.light_rounded .pp_content_container .pp_right {
background: #fff;
}
div.light_rounded .pp_content {
background-color: #fff;
}
div.light_rounded .pp_next:hover {
background: url(++resource++prettyPhoto.light_rounded/btnNext.png) center right no-repeat;
cursor: pointer;
}
div.light_rounded .pp_previous:hover {
background: url(++resource++prettyPhoto.light_rounded/btnPrevious.png) center left no-repeat;
cursor: pointer;
}
div.light_rounded .pp_expand {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) -31px -26px no-repeat;
cursor: pointer;
}
div.light_rounded .pp_expand:hover {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) -31px -47px no-repeat;
cursor: pointer;
}
div.light_rounded .pp_contract {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) 0 -26px no-repeat;
cursor: pointer;
}
div.light_rounded .pp_contract:hover {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) 0 -47px no-repeat;
cursor: pointer;
}
div.light_rounded .pp_close {
width: 75px;
height: 22px;
background: url(++resource++prettyPhoto.light_rounded/sprite.png) -1px -1px no-repeat;
cursor: pointer;
}
div.light_rounded #pp_full_res .pp_inline {
color: #000;
}
div.light_rounded .pp_gallery a.pp_arrow_previous, div.light_rounded .pp_gallery a.pp_arrow_next {
margin-top: 12px !important;
}
div.light_rounded .pp_nav .pp_play {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) -1px -100px no-repeat;
height: 15px;
width: 14px;
}
div.light_rounded .pp_nav .pp_pause {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) -24px -100px no-repeat;
height: 15px;
width: 14px;
}
div.light_rounded .pp_arrow_previous {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) 0 -71px no-repeat;
}
div.light_rounded .pp_arrow_previous.disabled {
background-position: 0 -87px;
cursor: default;
}
div.light_rounded .pp_arrow_next {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) -22px -71px no-repeat;
}
div.light_rounded .pp_arrow_next.disabled {
background-position: -22px -87px;
cursor: default;
}
div.light_rounded .pp_bottom .pp_left {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) -88px -80px no-repeat;
}
div.light_rounded .pp_bottom .pp_middle {
background: #fff;
}
div.light_rounded .pp_bottom .pp_right {
background: url(++resource++prettyPhoto.light_rounded/sprite.png) -110px -80px no-repeat;
}
div.light_rounded .pp_loaderIcon {
background: url(++resource++prettyPhoto.light_rounded/loader.gif) center center no-repeat;
}
div.dark_rounded .pp_top .pp_left {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) -88px -53px no-repeat;
}
div.dark_rounded .pp_top .pp_middle {
background: url(++resource++prettyPhoto.dark_rounded/contentPattern.png) top left repeat;
}
div.dark_rounded .pp_top .pp_right {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) -110px -53px no-repeat;
}
div.dark_rounded .pp_content_container .pp_left {
background: url(++resource++prettyPhoto.dark_rounded/contentPattern.png) top left repeat-y;
}
div.dark_rounded .pp_content_container .pp_right {
background: url(++resource++prettyPhoto.dark_rounded/contentPattern.png) top right repeat-y;
}
div.dark_rounded .pp_content {
background: url(++resource++prettyPhoto.dark_rounded/contentPattern.png) top left repeat;
}
div.dark_rounded .pp_next:hover {
background: url(++resource++prettyPhoto.dark_rounded/btnNext.png) center right no-repeat;
cursor: pointer;
}
div.dark_rounded .pp_previous:hover {
background: url(++resource++prettyPhoto.dark_rounded/btnPrevious.png) center left no-repeat;
cursor: pointer;
}
div.dark_rounded .pp_expand {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) -31px -26px no-repeat;
cursor: pointer;
}
div.dark_rounded .pp_expand:hover {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) -31px -47px no-repeat;
cursor: pointer;
}
div.dark_rounded .pp_contract {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) 0 -26px no-repeat;
cursor: pointer;
}
div.dark_rounded .pp_contract:hover {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) 0 -47px no-repeat;
cursor: pointer;
}
div.dark_rounded .pp_close {
width: 75px;
height: 22px;
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) -1px -1px no-repeat;
cursor: pointer;
}
div.dark_rounded .currentTextHolder {
color: #c4c4c4;
}
div.dark_rounded .pp_description {
color: #fff;
}
div.dark_rounded #pp_full_res .pp_inline {
color: #fff;
}
div.dark_rounded .pp_gallery a.pp_arrow_previous, div.dark_rounded .pp_gallery a.pp_arrow_next {
margin-top: 12px !important;
}
div.dark_rounded .pp_nav .pp_play {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) -1px -100px no-repeat;
height: 15px;
width: 14px;
}
div.dark_rounded .pp_nav .pp_pause {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) -24px -100px no-repeat;
height: 15px;
width: 14px;
}
div.dark_rounded .pp_arrow_previous {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) 0 -71px no-repeat;
}
div.dark_rounded .pp_arrow_previous.disabled {
background-position: 0 -87px;
cursor: default;
}
div.dark_rounded .pp_arrow_next {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) -22px -71px no-repeat;
}
div.dark_rounded .pp_arrow_next.disabled {
background-position: -22px -87px;
cursor: default;
}
div.dark_rounded .pp_bottom .pp_left {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) -88px -80px no-repeat;
}
div.dark_rounded .pp_bottom .pp_middle {
background: url(++resource++prettyPhoto.dark_rounded/contentPattern.png) top left repeat;
}
div.dark_rounded .pp_bottom .pp_right {
background: url(++resource++prettyPhoto.dark_rounded/sprite.png) -110px -80px no-repeat;
}
div.dark_rounded .pp_loaderIcon {
background: url(++resource++prettyPhoto.dark_rounded/loader.gif) center center no-repeat;
}
div.dark_square .pp_left, div.dark_square .pp_middle, div.dark_square .pp_right, div.dark_square .pp_content {
background: url(++resource++prettyPhoto.dark_square/contentPattern.png) top left repeat;
}
div.dark_square .currentTextHolder {
color: #c4c4c4;
}
div.dark_square .pp_description {
color: #fff;
}
div.dark_square .pp_loaderIcon {
background: url(++resource++prettyPhoto.dark_rounded/loader.gif) center center no-repeat;
}
div.dark_square .pp_content_container .pp_left {
background: url(++resource++prettyPhoto.dark_rounded/contentPattern.png) top left repeat-y;
}
div.dark_square .pp_content_container .pp_right {
background: url(++resource++prettyPhoto.dark_rounded/contentPattern.png) top right repeat-y;
}
div.dark_square .pp_expand {
background: url(++resource++prettyPhoto.dark_square/sprite.png) -31px -26px no-repeat;
cursor: pointer;
}
div.dark_square .pp_expand:hover {
background: url(++resource++prettyPhoto.dark_square/sprite.png) -31px -47px no-repeat;
cursor: pointer;
}
div.dark_square .pp_contract {
background: url(++resource++prettyPhoto.dark_square/sprite.png) 0 -26px no-repeat;
cursor: pointer;
}
div.dark_square .pp_contract:hover {
background: url(++resource++prettyPhoto.dark_square/sprite.png) 0 -47px no-repeat;
cursor: pointer;
}
div.dark_square .pp_close {
width: 75px;
height: 22px;
background: url(++resource++prettyPhoto.dark_square/sprite.png) -1px -1px no-repeat;
cursor: pointer;
}
div.dark_square #pp_full_res .pp_inline {
color: #fff;
}
div.dark_square .pp_gallery a.pp_arrow_previous, div.dark_square .pp_gallery a.pp_arrow_next {
margin-top: 12px !important;
}
div.dark_square .pp_nav .pp_play {
background: url(++resource++prettyPhoto.dark_square/sprite.png) -1px -100px no-repeat;
height: 15px;
width: 14px;
}
div.dark_square .pp_nav .pp_pause {
background: url(++resource++prettyPhoto.dark_square/sprite.png) -24px -100px no-repeat;
height: 15px;
width: 14px;
}
div.dark_square .pp_arrow_previous {
background: url(++resource++prettyPhoto.dark_square/sprite.png) 0 -71px no-repeat;
}
div.dark_square .pp_arrow_previous.disabled {
background-position: 0 -87px;
cursor: default;
}
div.dark_square .pp_arrow_next {
background: url(++resource++prettyPhoto.dark_square/sprite.png) -22px -71px no-repeat;
}
div.dark_square .pp_arrow_next.disabled {
background-position: -22px -87px;
cursor: default;
}
div.dark_square .pp_next:hover {
background: url(++resource++prettyPhoto.dark_square/btnNext.png) center right no-repeat;
cursor: pointer;
}
div.dark_square .pp_previous:hover {
background: url(++resource++prettyPhoto.dark_square/btnPrevious.png) center left no-repeat;
cursor: pointer;
}
div.light_square .pp_left, div.light_square .pp_middle, div.light_square .pp_right, div.light_square .pp_content {
background: #fff;
}
div.light_square .pp_content .ppt {
color: #000;
}
div.light_square .pp_expand {
background: url(++resource++prettyPhoto.light_square/sprite.png) -31px -26px no-repeat;
cursor: pointer;
}
div.light_square .pp_expand:hover {
background: url(++resource++prettyPhoto.light_square/sprite.png) -31px -47px no-repeat;
cursor: pointer;
}
div.light_square .pp_contract {
background: url(++resource++prettyPhoto.light_square/sprite.png) 0 -26px no-repeat;
cursor: pointer;
}
div.light_square .pp_contract:hover {
background: url(++resource++prettyPhoto.light_square/sprite.png) 0 -47px no-repeat;
cursor: pointer;
}
div.light_square .pp_close {
width: 75px;
height: 22px;
background: url(++resource++prettyPhoto.light_square/sprite.png) -1px -1px no-repeat;
cursor: pointer;
}
div.light_square #pp_full_res .pp_inline {
color: #000;
}
div.light_square .pp_gallery a.pp_arrow_previous, div.light_square .pp_gallery a.pp_arrow_next {
margin-top: 12px !important;
}
div.light_square .pp_nav .pp_play {
background: url(++resource++prettyPhoto.light_square/sprite.png) -1px -100px no-repeat;
height: 15px;
width: 14px;
}
div.light_square .pp_nav .pp_pause {
background: url(++resource++prettyPhoto.light_square/sprite.png) -24px -100px no-repeat;
height: 15px;
width: 14px;
}
div.light_square .pp_arrow_previous {
background: url(++resource++prettyPhoto.light_square/sprite.png) 0 -71px no-repeat;
}
div.light_square .pp_arrow_previous.disabled {
background-position: 0 -87px;
cursor: default;
}
div.light_square .pp_arrow_next {
background: url(++resource++prettyPhoto.light_square/sprite.png) -22px -71px no-repeat;
}
div.light_square .pp_arrow_next.disabled {
background-position: -22px -87px;
cursor: default;
}
div.light_square .pp_next:hover {
background: url(++resource++prettyPhoto.light_square/btnNext.png) center right no-repeat;
cursor: pointer;
}
div.light_square .pp_previous:hover {
background: url(++resource++prettyPhoto.light_square/btnPrevious.png) center left no-repeat;
cursor: pointer;
}
div.facebook .pp_top .pp_left {
background: url(++resource++prettyPhoto.facebook/sprite.png) -88px -53px no-repeat;
}
div.facebook .pp_top .pp_middle {
background: url(++resource++prettyPhoto.facebook/contentPatternTop.png) top left repeat-x;
}
div.facebook .pp_top .pp_right {
background: url(++resource++prettyPhoto.facebook/sprite.png) -110px -53px no-repeat;
}
div.facebook .pp_content .ppt {
color: #000;
}
div.facebook .pp_content_container .pp_left {
background: url(++resource++prettyPhoto.facebook/contentPatternLeft.png) top left repeat-y;
}
div.facebook .pp_content_container .pp_right {
background: url(++resource++prettyPhoto.facebook/contentPatternRight.png) top right repeat-y;
}
div.facebook .pp_content {
background: #fff;
}
div.facebook .pp_expand {
background: url(++resource++prettyPhoto.facebook/sprite.png) -31px -26px no-repeat;
cursor: pointer;
}
div.facebook .pp_expand:hover {
background: url(++resource++prettyPhoto.facebook/sprite.png) -31px -47px no-repeat;
cursor: pointer;
}
div.facebook .pp_contract {
background: url(++resource++prettyPhoto.facebook/sprite.png) 0 -26px no-repeat;
cursor: pointer;
}
div.facebook .pp_contract:hover {
background: url(++resource++prettyPhoto.facebook/sprite.png) 0 -47px no-repeat;
cursor: pointer;
}
div.facebook .pp_close {
width: 22px;
height: 22px;
background: url(++resource++prettyPhoto.facebook/sprite.png) -1px -1px no-repeat;
cursor: pointer;
}
div.facebook #pp_full_res .pp_inline {
color: #000;
}
div.facebook .pp_loaderIcon {
background: url(++resource++prettyPhoto.facebook/loader.gif) center center no-repeat;
}
div.facebook .pp_arrow_previous {
background: url(++resource++prettyPhoto.facebook/sprite.png) 0 -71px no-repeat;
height: 22px;
margin-top: 0;
width: 22px;
}
div.facebook .pp_arrow_previous.disabled {
background-position: 0 -96px;
cursor: default;
}
div.facebook .pp_arrow_next {
background: url(++resource++prettyPhoto.facebook/sprite.png) -32px -71px no-repeat;
height: 22px;
margin-top: 0;
width: 22px;
}
div.facebook .pp_arrow_next.disabled {
background-position: -32px -96px;
cursor: default;
}
div.facebook .pp_nav {
margin-top: 0;
}
div.facebook .pp_nav p {
font-size: 15px;
padding: 0 3px 0 4px;
}
div.facebook .pp_nav .pp_play {
background: url(++resource++prettyPhoto.facebook/sprite.png) -1px -123px no-repeat;
height: 22px;
width: 22px;
}
div.facebook .pp_nav .pp_pause {
background: url(++resource++prettyPhoto.facebook/sprite.png) -32px -123px no-repeat;
height: 22px;
width: 22px;
}
div.facebook .pp_next:hover {
background: url(++resource++prettyPhoto.facebook/btnNext.png) center right no-repeat;
cursor: pointer;
}
div.facebook .pp_previous:hover {
background: url(++resource++prettyPhoto.facebook/btnPrevious.png) center left no-repeat;
cursor: pointer;
}
div.facebook .pp_bottom .pp_left {
background: url(++resource++prettyPhoto.facebook/sprite.png) -88px -80px no-repeat;
}
div.facebook .pp_bottom .pp_middle {
background: url(++resource++prettyPhoto.facebook/contentPatternBottom.png) top left repeat-x;
}
div.facebook .pp_bottom .pp_right {
background: url(++resource++prettyPhoto.facebook/sprite.png) -110px -80px no-repeat;
}
div.pp_pic_holder a:focus {
outline: none;
}
div.pp_overlay {
background: #000;
display: none;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: 9500;
}
div.pp_pic_holder {
display: none;
position: absolute;
width: 100px;
z-index: 10000;
}
.pp_top {
height: 20px;
position: relative;
}
* html .pp_top {
padding: 0 20px;
}
.pp_top .pp_left {
height: 20px;
left: 0;
position: absolute;
width: 20px;
}
.pp_top .pp_middle {
height: 20px;
left: 20px;
position: absolute;
right: 20px;
}
* html .pp_top .pp_middle {
left: 0;
position: static;
}
.pp_top .pp_right {
height: 20px;
left: auto;
position: absolute;
right: 0;
top: 0;
width: 20px;
}
.pp_content {
height: 40px;
}
.pp_fade {
display: none;
}
.pp_content_container {
position: relative;
text-align: left;
width: 100%;
}
.pp_content_container .pp_left {
padding-left: 20px;
}
.pp_content_container .pp_right {
padding-right: 20px;
}
.pp_content_container .pp_details {
float: left;
margin: 10px 0 2px 0;
}
.pp_description {
display: none;
margin: 0 0 5px 0;
}
.pp_nav {
clear: left;
float: left;
margin: 3px 0 0 0;
}
.pp_nav p {
float: left;
margin: 2px 4px;
}
.pp_nav .pp_play, .pp_nav .pp_pause {
float: left;
margin-right: 4px;
text-indent: -10000px;
}
a.pp_arrow_previous, a.pp_arrow_next {
display: block;
float: left;
height: 15px;
margin-top: 3px;
overflow: hidden;
text-indent: -10000px;
width: 14px;
}
.pp_hoverContainer {
position: absolute;
top: 0;
width: 100%;
z-index: 2000;
}
.pp_gallery {
left: 50%;
margin-top: -50px;
position: absolute;
z-index: 10000;
}
.pp_gallery ul {
float: left;
height: 35px;
margin: 0 0 0 5px;
overflow: hidden;
padding: 0;
position: relative;
}
.pp_gallery ul a {
border: 1px #000 solid;
border: 1px rgba(0, 0, 0, 0.5) solid;
display: block;
float: left;
height: 33px;
overflow: hidden;
}
.pp_gallery ul a:hover, .pp_gallery li.selected a {
border-color: #fff;
}
.pp_gallery ul a img {
border: 0;
}
.pp_gallery li {
display: block;
float: left;
margin: 0 5px 0 0;
}
.pp_gallery li.default a {
background: url(++resource++prettyPhoto.facebook/default_thumbnail.gif) 0 0 no-repeat;
display: block;
height: 33px;
width: 50px;
}
.pp_gallery li.default a img {
display: none;
}
.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
margin-top: 7px !important;
}
a.pp_next {
background: url(++resource++prettyPhoto.light_rounded/btnNext.png) 10000px 10000px no-repeat;
display: block;
float: right;
height: 100%;
text-indent: -10000px;
width: 49%;
}
a.pp_previous {
background: url(++resource++prettyPhoto.light_rounded/btnNext.png) 10000px 10000px no-repeat;
display: block;
float: left;
height: 100%;
text-indent: -10000px;
width: 49%;
}
a.pp_expand, a.pp_contract {
cursor: pointer;
display: none;
height: 20px;
position: absolute;
right: 30px;
text-indent: -10000px;
top: 10px;
width: 20px;
z-index: 20000;
}
a.pp_close {
display: block;
float: right;
line-height: 22px;
text-indent: -10000px;
}
.pp_bottom {
height: 20px;
position: relative;
}
* html .pp_bottom {
padding: 0 20px;
}
.pp_bottom .pp_left {
height: 20px;
left: 0;
position: absolute;
width: 20px;
}
.pp_bottom .pp_middle {
height: 20px;
left: 20px;
position: absolute;
right: 20px;
}
* html .pp_bottom .pp_middle {
left: 0;
position: static;
}
.pp_bottom .pp_right {
height: 20px;
left: auto;
position: absolute;
right: 0;
top: 0;
width: 20px;
}
.pp_loaderIcon {
display: block;
height: 24px;
left: 50%;
margin: -12px 0 0 -12px;
position: absolute;
top: 50%;
width: 24px;
}
#pp_full_res {
line-height: 1 !important;
}
#pp_full_res .pp_inline {
text-align: left;
}
#pp_full_res .pp_inline p {
margin: 0 0 15px 0;
}
div.ppt {
color: #fff;
display: none;
font-size: 17px;
margin: 0 0 5px 15px;
z-index: 9999;
}
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
* html .clearfix {
height: 1%;
}
.clearfix {
display: block;
}
}


/* - ++resource++sb_resources/social_bookmark.css - */
@media screen {
/* http://www.asconix.com/portal_css/++resource++sb_resources/social_bookmark.css?original=1 */
.sc_inline .bookmark_id { display:none; }
.social_bookmarks_viewlet { display:none; }
.social_bookmarks .portletItem .bookmark_id { display:none; }
#document-action-socialbookmark {
display:block;
float:right;}
#document-action-socialbookmark a,
#document-action-socialbookmark a:hover,
#document-action-socialbookmark a:visited {padding:1px;}
#viewlet-social-bookmarks {
position: absolute;
width: 480px;
z-index: 1;
margin-top: -30px;
padding-top: 13px;
right:16%;
}
#viewlet_bookmarks {
list-style-image:none;
list-style-type:none;
margin:0;
padding:0;
}
#viewlet_bookmarks li {
display: block;
float: left;
width: 30%;
height: 20px;
}
#viewlet_bookmarks li a {
color:#000000 !important;
font-size:11px;
font-weight:bold;
border-bottom: 0px;
background:none!important;
}
#viewlet_bookmarks li a:hover {
text-decoration: underline;
}
#exit {
padding:0  10px 10px 10px;
position: relative;
display: block;
}
#shareit {
background :#FFFFFF;
border: 1px solid #CCCCCC;
margin: 0 auto 10px 0px;
padding: 0 5px 5px;
width: 480px;
}
#shareit a {text-decoration: none !important;}
.hidden {display: none;}

}

